On Wednesday, November 26, 2003, at 10:43 AM, martin wrote:
I am running RH 9,, qmail-1.0.3... vpopmail-5.2.1... autorespond-2.0.2... and ezmlm-0.53-idx-0.41..... when running "make" i get the following ----

You can upgrade to 5.2.2 by downloading the tarball from SourceForge: <http://vpopmail.sf.net/>.

Tom Collins  -  [EMAIL PROTECTED]
QmailAdmin: http://qmailadmin.sf.net/  Vpopmail: http://vpopmail.sf.net/
Info on the Sniffter hand-held Network Tester: http://sniffter.com/

Reply via email to